Bug 1570290 - [abrt] nouveau_vma_del: WARNING: CPU: 5 PID: 2456 at drivers/gpu/drm/nouveau/nvif/vmm.c:71 nvif_vmm_put+0x6a/0x80 [nouveau] [nouveau]
Summary: [abrt] nouveau_vma_del: WARNING: CPU: 5 PID: 2456 at drivers/gpu/drm/nouveau/...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau
Version: 27
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ben Skeggs
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:44f441aa2760b21febe4155bef1...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-21 16:35 UTC by sebtatut
Modified: 2018-11-30 21:09 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-30 21:09:51 UTC
Type: ---


Attachments (Terms of Use)
File: dmesg (74.56 KB, text/plain)
2018-04-21 16:35 UTC, sebtatut
no flags Details

Description sebtatut 2018-04-21 16:35:15 UTC
Description of problem:
Ran dnf update then rebooted and selected the latest kernel when booting.

Additional info:
reporter:       libreport-2.9.3
WARNING: CPU: 5 PID: 2456 at drivers/gpu/drm/nouveau/nvif/vmm.c:71 nvif_vmm_put+0x6a/0x80 [nouveau]
Modules linked in: nls_utf8 isofs fuse nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables sunrpc snd_hda_codec_hdmi edac_mce_amd kvm snd_hda_codec_realtek irqbypass crct10dif_pclmul snd_hda_codec_generic crc32_pclmul ghash_clmulni_intel snd_hda_intel snd_hda_codec snd_hda_core snd_hwdep snd_seq snd_seq_device eeepc_wmi asus_wmi snd_pcm sparse_keymap rfkill wmi_bmof snd_timer snd soundcore sp5100_tco
 ccp i2c_piix4 k10temp shpchp acpi_cpufreq nouveau video drm_kms_helper igb ttm mxm_wmi ptp drm pps_core crc32c_intel dca i2c_algo_bit uas usb_storage wmi
CPU: 5 PID: 2456 Comm: multiqueue0:src Not tainted 4.15.17-300.fc27.x86_64 #1
Hardware name: System manufacturer System Product Name/PRIME X370-PRO, BIOS 3401 12/04/2017
RIP: 0010:nvif_vmm_put+0x6a/0x80 [nouveau]
RSP: 0018:ffffafe98d1bbb10 EFLAGS: 00010282
RAX: 00000000fffffffe RBX: ffffafe98d1bbb38 RCX: 0000000000000000
RDX: 0000000000000000 RSI: ffffafe98d1bba80 RDI: ffffafe98d1bbb20
RBP: ffffafe98d1bbb70 R08: 0000000005f20000 R09: 0000000000000000
R10: ffffafe98d1bba90 R11: 00000000ffffff00 R12: ffff8a958c0940a0
R13: 0000000000000000 R14: 0000000000000000 R15: 0000000000000001
FS:  00007fdae37fe700(0000) GS:ffff8a959ed40000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f7c77c28000 CR3: 000000013320a000 CR4: 00000000003406e0
Call Trace:
 nouveau_vma_del+0x70/0xc0 [nouveau]
 nouveau_gem_object_close+0x1e8/0x230 [nouveau]
 drm_gem_object_release_handle+0x2f/0x90 [drm]
 ? drm_gem_object_handle_put_unlocked+0xb0/0xb0 [drm]
 idr_for_each+0x4b/0xe0
 drm_gem_release+0x1c/0x30 [drm]
 drm_release+0x348/0x3c0 [drm]
 __fput+0xd0/0x1e0
 task_work_run+0x84/0xa0
 do_exit+0x2dc/0xbb0
 do_group_exit+0x3a/0xa0
 get_signal+0x272/0x580
 do_signal+0x36/0x610
 ? SyS_futex+0x12d/0x180
 exit_to_usermode_loop+0x69/0xa0
 do_syscall_64+0x172/0x180
 entry_SYSCALL_64_after_hwframe+0x3d/0xa2
RIP: 0033:0x7fdc15dc1106
RSP: 002b:00007fdae37fdaa0 EFLAGS: 00000246 ORIG_RAX: 00000000000000ca
RAX: fffffffffffffe00 RBX: 0000000000000189 RCX: 00007fdc15dc1106
RDX: 0000000000000000 RSI: 0000000000000189 RDI: 00007fdb5006b610
RBP: 0000000000000000 R08: 0000000000000000 R09: 00000000ffffffff
R10: 0000000000000000 R11: 0000000000000246 R12: 00007fdb5006b610
R13: fffffffeffffffff R14: 00007fdae37fdb3f R15: 00007fdb74b9f270
Code: 00 00 00 48 89 e2 be 02 00 00 00 48 c7 04 24 00 00 00 00 48 89 44 24 08 e8 74 eb ff ff 85 c0 75 0a 48 c7 43 08 00 00 00 00 eb b7 <0f> 0b eb f2 e8 8d e5 ca fa 0f 1f 00 66 2e 0f 1f 84 00 00 00 00

Comment 1 sebtatut 2018-04-21 16:35:24 UTC
Created attachment 1425036 [details]
File: dmesg

Comment 2 Ben Cotton 2018-11-27 16:04:57 UTC
This message is a reminder that Fedora 27 is nearing its end of life.
On 2018-Nov-30  Fedora will stop maintaining and issuing updates for
Fedora 27. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora  'version' of '27'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 27 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 3 Ben Cotton 2018-11-30 21:09:51 UTC
Fedora 27 changed to end-of-life (EOL) status on 2018-11-30. Fedora 27 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.